1.     Mi trovi su: Homepage #4208805
    Salve a tutti volevo sapere se anche voi utilizzavate la nuovissima
    versione di Firefox 1.5 e se avevate avuto problemi nell'uso
    dei pannelli "Il tuo mercato" ed "Schiera formazione".

    Io prima usavo la 1.0.7 e tutto era OK. Da oggi invece
    non mi funza più. Mi dà errore shockwave.

    Che mi dite?
    == Be Equal ==
  2. Scudetto-Mod  
        Mi trovi su: Homepage Homepage #4208807
    ho verificato...il problema persiste anche da me...

    penso sia o per colpa del sito o per colpa di shockwave...(bisognerà kiedere a scud o nomak...forse) nel frattempo per andare su mercato e formazioni o torni alla versione 1.0.7 di firefox oppure ti tieni la 1.5 e usi explorer per vederle...

    :cool: :(
  3. Scudetto-Mod  
        Mi trovi su: Homepage Homepage #4208809
  4.     Mi trovi su: Homepage #4208810
    Originally posted by Billnet
    Salve a tutti volevo sapere se anche voi utilizzavate la nuovissima
    versione di Firefox 1.5 e se avevate avuto problemi nell'uso
    dei pannelli "Il tuo mercato" ed "Schiera formazione".

    Io prima usavo la 1.0.7 e tutto era OK. Da oggi invece
    non mi funza più. Mi dà errore shockwave.

    Che mi dite?


    ovviamente .. in caso di nessuna nuova, il consiglio (e credo già ci avrai pensato) è di disinstalalre la nuova versione di firefox e di installare la vecchia .. ammesso tu l'abbia ancora in giro sull'HD

    cmq sei stato utile, per il momento non aggiorno Firefox ...
  5. Scudetto-Mod  
        Mi trovi su: Homepage Homepage #4208813
  6. Scudetto-Mod  
        Mi trovi su: Homepage Homepage #4208815

  Firefox 1.5 - plug-in shockwave

Commenta

Per scrivere su Videogame.it devi essere registrato!

         

Online

Ci sono 0 ospiti e 0 utenti online su questa pagina